/*-----Кастом стандартного попапа-----*/
@media screen and (max-width: 480px) {
.t702 .t-popup_show .t-popup__container {
    width: calc(100vw - 30px) !important;
    margin: 0 auto;
    min-height: fit-content !important;
    padding: 0 !important;
    translate: 0 calc(50vh - 50%);
}
.t-popup__close.t-popup__block-close {
    background-color: transparent;
}
}
